import request from '@/utils/request'

// 配置表列表
export function apiConfigLists(params: any) {
    return request.get({ url: '/config/config/lists', params })
}

// 添加配置表
export function apiConfigAdd(params: any) {
    return request.post({ url: '/config/config/add', params })
}

// 编辑配置表
export function apiConfigEdit(params: any) {
    return request.post({ url: '/config/config/edit', params })
}

// 删除配置表
export function apiConfigDelete(params: any) {
    return request.post({ url: '/config/config/delete', params })
}

// 配置表详情
export function apiConfigDetail(params: any) {
    return request.get({ url: '/config/config/detail', params })
}